Subject: "YUAN DONG HAI" - ESTIMATED PDA
From: "Ops Dept" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Sep 2024 10:58:43 +0330

Dear Sir,

Please see attached the signed/stamped estimated PDA for loading plus a
copy of the Letter of Authorization about the person collecting the PDA
funds in AED in cash in DXB on our behalf for your reference. 

Please advise the address, name and mobile no. of the paying person in DXB
enabling us to coordinate for collection of AED 439,824 accordingly.
Thanks. 

Best rgds

Operations Dept